import request from "@/utils/request";

//取消预约
export function cancleAppointment(data) {
  return request({
    url: "/studioAppointment/edit",
    method: "put",
    data: data,
  });
}

//查看个人录播室预约情况列表
export function getAppointmentList(query) {
  return request({
    url: "/studioAppointment/listGr",
    method: "get",
    params: query,
  });
}
// 查看录播室预约详情
export function getstudioUse(id) {
  return request({
    url: "/studioAppointment/" + id,
    method: "get",
  });
}
